.top-pane {
    background: #55555585;
}
.list-6{
    border-bottom: 2px groove #777;
    display: block;
    position: relative;
    text-align: center;
}
.list-6 li{
    display: inline-block;
    margin-right: 25px;
    /*width: 7%;*/
    text-align: center;
	padding: 5px !important;
}
.list-6 li a{
    text-decoration: none;
    padding-right: 0 !important;
}
.list-6 li img{
    border:none !important;
}
.list-6 li span{
    color: #B5E4ED !important;
    font-family: IRANSans;
    font-size: 10pt;
    font-weight: normal;
    line-height: 10pt;
    display: block;
}
.icon-title{
    color: window;
    font-family:tahoma;
    font-size: 10px;
}
.list-6 li:hover{
    cursor: pointer;
    background: #00ceff38;
    transition-duration: 0.8s;
}
.list-6 li a:hover span{
    color: #ffd865 !important;
}
.list-6:before, .list-6:after{
    content: ' ';
    display: table;
}
.list-6:after{
    clear: both;
}
.middle-left-pane{
    float: left;
    margin-left: 7%;
    text-align: center;
    width: 20%;
}
.middle-right-pane{
    color: tomato;
    float: right;
    margin-right: 10%;
    text-align: right;
    width: 60%;
}
.list-7:after, .list-7:before{
    display: table;
    content: ' ';
}
.list-7:after{
    /*clear: both;*/
}
.list-7 li a
{
    text-decoration:none;
	/*color: #aaa !important;*/
    direction: rtl;
    font-family: yekan !important;
    font-size: 12pt !important;
    font-weight: normal !important;
    /*line-height: 22px;*/
    /*padding-right: 10px !important;*/
    list-style-type: disc !important;
}
.list7-2 li , .list-7 li {
    clear: left;
    position: relative;
    font-family: yekan;
    font-weight: normal;
    line-height: 26px;
    direction: rtl;
    text-align: right;
    margin-right: 8%;
}
.list-7 li a:hover ,.list7-2 li a:hover  {
    cursor: pointer;
    color: #fa0  !important;
    /*background: #abadab;*/
}
.list-7-1 li a{
    padding-right: 10px !important;
}
.f-middle-pane{
    clear: both;
    border-bottom:2px groove #777;
    overflow: auto;
    background: #444 none repeat scroll 0 0;
	padding: 15px;
	line-height: 30px;
	padding-bottom: 40px;
}
.list-faculty{
    color: window;
    font-family: b yekan;
    font-size: 20px;
    display: block;
	font-weight: normal;
}
.bottom-pane p{
    font-family:Tahoma;
    text-align: center;
    font-size:9pt;
    padding: 2px;
    font-weight:normal;
	color: #8a8a8a;
	position: relative;
	top: 0px;
}
.middle-left-pane img{
	border: medium none;
}
.middle-left-pane span{
    color: tomato;
    display: block;
    font-family: tahoma;
    font-size: 11px;
    font-weight: normal;
    margin-top: -21px;
}
.list-7-1{
    float: right;
    width: 100%;
}
.list7-2{
    float: right;
    margin-right: 30px;
    text-align: right;
    width: 32%;
}
.list-7{
	margin-top: 40px;
}
.bottom-pane{
    background:#444;
}
a{
    text-decoration: none !important;
}
.best-links-footer{
text-align: center;
}
.best-links-footer ul {
    width: 100%;
    margin: 0;
    text-align: center;
    padding: 0;
}
.best-links-footer ul li{
    display: inline-block !important;
    background:#444;
    min-width: 11%;
    text-align: center;
    padding: 6px;
}
.best-links-footer ul li a{
	font-family: tahoma !important;
	font-size: 8pt !important;
	font-weight: normal !important;
	color: #fb8705 !important;
	text-align: center !important;
	/*padding: 0 !important;
	margin: 0 !important;*/
}
.best-links-footer ul li:hover a{
	/*color:white !important;
	background: #333 !important;*/
}
.footer-link:hover {
	background: #333 !important;
}
.footer-link:hover a  {
	color:white !important;
}
.footer-link{
	border: 1px solid #8a8c8c;
    border-radius: 5px;
    background:rgba(113, 113, 113, 0.5) !important;
}
.responsive .container{
    /*flex-flow: column-reverse ;*/
} 
.container{
    display: flex;
    justify-content: space-around;
    flex-flow: column nowrap;;
}
.part-1{
    min-width: 20%;
    flex-grow: 1;
    /*background: #ffaa00;*/
    margin:1%;
    text-align: center;
}
.part-2{
    min-width: 30%;
    flex-grow: 2;
    /*background: aquamarine;*/
    margin:1%
}
.part-3{
    min-width: 30%;
    flex-grow: 2;
    /*background: greenyellow;*/
    margin:1%
}
.dtitle{
    margin-right: 5px;
	font-family: yekan;
	font-weight: normal;
	font-size: 16pt;
	text-align: right !important;
	padding-right: 18px !important;
	color:tomato;
}
.part-1 span{
    display: inherit;
text-align: center;
font-family: tahoma;
font-size: 9pt;
font-weight: normal;
color:white;
font-style: normal;
}
.part-1 img{
    margin: 10px;
	border: none;
}
#counter {
    /*min-width: 140px;
    display: inline-block;
    float: left;
    position: absolute;
	left: -30%;
	margin-top: 12px;*/
	min-width: 127px;
	float: left;
	position: relative;
	left: 2%;
	margin-top: -125px;
}
@media screen and (max-device-width: 550px) {
	#counter {
		/*left: 20px;*/
        bottom: 80px;
	}
}	

@media only screen and (max-width: 600px) {
    #counter{
        display: none;
    }

}
.responsive #counter{
/*left: 35%;
bottom: 12%;*/
-moz-transform: translate(77%,-50%) !important;
transform: translate(77%,-50%) !important;
-webkit-transform: translate(77%,-50%) !important;
}
.responsive .best-links-footer{
	margin-top: 140px;
}
/************************new footer*****************/
.flex-container{
    display: flex;
    flex-direction: row;
    flex-flow: row wrap;
    direction: rtl;
}

.amar tr {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    margin: 0 7%;
    justify-content: space-between;
}
.amar td{
    min-width: 200px;
    margin: 3% auto;
}
.flex-item.col-1{
    flex-grow: 1;
    text-align: center;
}
.flex-item.col-2{
    flex-grow: 3;
}
.flex-item.col-3{
     flex-grow: 3;
 }

.flex-item{
    background: #41707533;
    padding: 0 10px;
    /*border: 1px solid #00bcd48f;*/
    min-height: 150px;
    margin: 30px 10px;
    border-radius: 6px;
}
.flex-item img{
	border:none;
}
.flex-item >h3{
	font-family: iransans;
    padding: 4px 10px;
    color: #FFCA28;
    font-weight: 300;
    font-size: 12pt;
    margin: 10px;
    position: relative;
    background: #ffffff17;
    border-radius: 4px;
}
.address-line{
	text-align: right !important;
    font-family: IRANSans;
    line-height: 20px;
    font-size: 12px;
    font-weight: 300;
}
/*.address-title{*/
/*     text-align: right;*/
/*     color: yellow;*/
/*     font-family: iransans;*/
/*     font-weight: 300;*/
/*     font-size: 1.1em;*/
/*     margin: 0;*/
/*     padding-bottom: 7px;*/
/*}*/
.aparat-img{
     text-align: left;
 }
.inline-dan{
    display: inline-block;

}

.flex-container .fa:before{
    margin-left: 6px;
    color: #ffe500;
    font-size: 10pt;
    background: #00bcd46b;
    display: block;
    width: 17px;
    padding: 4px;
    text-align: center;
}
.social-icons>ul{
	float:left;
}
.daneshkadeha a,.moavenatha a{
	font-family: iransans !important;
	font-size: 13px !important;
	color: #B5E4ED !important;
	font-weight: normal !important;
}
.daneshkadeha ,.moavenatha {
	list-style-type: disc;
    font-family: iransans !important;
    line-height: 25px;
    font-size: 13px !important;
    font-weight: 400 !important;
    color: #B5E4ED !important;
}
.daneshkadeha:hover a ,.moavenatha:hover a {
	color: #ffff00cf !important;

}
.flex-item>ul{
	text-align: right;
}
.flex-item>ul li{
}
.e-nemad{
position: relative;
bottom: 0px;
}


@media only screen and (max-width:600px) {
    .amar td{
        min-width: 140px;
        width: 48%;
    }
}
@media only screen and (min-width: 601px) and (max-width:1060px) {
}